Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: B
  year: 2010
  bids: 5
  bids per school: 2
  start date: 2010-03-13
  end date: 2010-03-13
  awards date: 2010-03-13
Events:
- name: Anatomy
- name: Bio Process Lab
- name: Can't Judge a Powder
- name: Compute This
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fossils
- name: Meteorology
- name: Ornithology
- name: Physical Science Lab
- name: Road Scholar
- name: Science Crime Busters
- name: Shock Value
- name: Solar System
- name: Write It Do It
- name: Battery Buggy
- name: Elevated Bridge
- name: Junkyard Challenge
- name: Pentathlon
- name: Trajectory
- name: Wright Stuff
- name: Microbe Mission
  trial: true
Teams:
- number: 1
  school: ExCEL Homeschoolers
  suffix: Alpha
  state: WA
  city: Vancouver
- number: 2
  school: Maple Grove Middle School
  suffix: Blue
  city: Battle Ground
  state: WA
- number: 3
  school: Skyridge Middle School
  suffix: '1'
  city: Camas
  state: WA
- number: 4
  school: ExCEL Homeschoolers
  suffix: Beta
  state: WA
  city: Vancouver
- number: 5
  school: ExCEL Homeschoolers
  suffix: Gamma
  state: WA
  city: Vancouver
- number: 6
  school: Maple Grove Middle School
  suffix: Silver
  city: Battle Ground
  state: WA
- number: 11
  school: Jason Lee Middle School
  suffix: Black
  city: Vancouver
  state: WA
- number: 12
  school: Jason Lee Middle School
  suffix: Red
  city: Vancouver
  state: WA
- number: 13
  school: Tukes Valley Middle School
  city: Battle Ground
  state: WA
- number: 15
  school: Liberty Middle School
  city: Camas
  state: WA
Placings:
- team: 1
  event: Anatomy
  place: 3
- team: 1
  event: Bio Process Lab
  place: 1
- team: 1
  event: Can't Judge a Powder
  place: 2
- team: 1
  event: Compute This
  place: 5
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Ecology
  place: 1
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fossils
  place: 1
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Physical Science Lab
  place: 1
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Science Crime Busters
  place: 2
- team: 1
  event: Shock Value
  place: 1
- team: 1
  event: Solar System
  place: 1
- team: 1
  event: Write It Do It
  place: 6
- team: 1
  event: Battery Buggy
  place: 1
- team: 1
  event: Elevated Bridge
  place: 1
- team: 1
  event: Junkyard Challenge
  place: 8
- team: 1
  event: Pentathlon
  place: 4
- team: 1
  event: Trajectory
  place: 3
- team: 1
  event: Wright Stuff
  place: 2
- team: 1
  event: Microbe Mission
  participated: false
- team: 2
  event: Anatomy
  place: 2
- team: 2
  event: Bio Process Lab
  place: 7
- team: 2
  event: Can't Judge a Powder
  place: 5
- team: 2
  event: Compute This
  place: 8
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 9
- team: 2
  event: Ecology
  place: 7
- team: 2
  event: Experimental Design
  place: 7
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Meteorology
  place: 6
- team: 2
  event: Ornithology
  place: 8
- team: 2
  event: Physical Science Lab
  place: 5
- team: 2
  event: Road Scholar
  place: 8
- team: 2
  event: Science Crime Busters
  place: 8
- team: 2
  event: Shock Value
  place: 5
- team: 2
  event: Solar System
  place: 5
- team: 2
  event: Write It Do It
  place: 7
- team: 2
  event: Battery Buggy
  place: 7
- team: 2
  event: Elevated Bridge
  place: 4
- team: 2
  event: Junkyard Challenge
  place: 3
- team: 2
  event: Pentathlon
  place: 7
- team: 2
  event: Trajectory
  place: 1
- team: 2
  event: Wright Stuff
  place: 6
- team: 2
  event: Microbe Mission
  place: 3
- team: 3
  event: Anatomy
  place: 7
- team: 3
  event: Bio Process Lab
  place: 4
- team: 3
  event: Can't Judge a Powder
  place: 4
- team: 3
  event: Compute This
  place: 2
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Dynamic Planet
  place: 5
- team: 3
  event: Ecology
  place: 4
- team: 3
  event: Experimental Design
  place: 6
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Meteorology
  place: 4
- team: 3
  event: Ornithology
  place: 4
- team: 3
  event: Physical Science Lab
  place: 7
- team: 3
  event: Road Scholar
  place: 5
- team: 3
  event: Science Crime Busters
  place: 4
- team: 3
  event: Shock Value
  place: 7
- team: 3
  event: Solar System
  place: 6
- team: 3
  event: Write It Do It
  place: 4
- team: 3
  event: Battery Buggy
  place: 5
- team: 3
  event: Elevated Bridge
  place: 8
- team: 3
  event: Junkyard Challenge
  place: 7
- team: 3
  event: Pentathlon
  place: 1
- team: 3
  event: Trajectory
  place: 6
- team: 3
  event: Wright Stuff
  place: 8
- team: 3
  event: Microbe Mission
  participated: false
- team: 4
  event: Anatomy
  place: 4
- team: 4
  event: Bio Process Lab
  place: 5
- team: 4
  event: Can't Judge a Powder
  place: 6
- team: 4
  event: Compute This
  place: 6
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Ecology
  place: 8
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Meteorology
  place: 7
- team: 4
  event: Ornithology
  place: 5
- team: 4
  event: Physical Science Lab
  place: 4
- team: 4
  event: Road Scholar
  place: 4
- team: 4
  event: Science Crime Busters
  place: 7
- team: 4
  event: Shock Value
  place: 6
- team: 4
  event: Solar System
  place: 8
- team: 4
  event: Write It Do It
  place: 9
- team: 4
  event: Battery Buggy
  place: 6
- team: 4
  event: Elevated Bridge
  place: 2
- team: 4
  event: Junkyard Challenge
  place: 4
- team: 4
  event: Pentathlon
  place: 2
- team: 4
  event: Trajectory
  place: 4
- team: 4
  event: Wright Stuff
  place: 1
- team: 4
  event: Microbe Mission
  participated: false
- team: 5
  event: Anatomy
  place: 8
- team: 5
  event: Bio Process Lab
  participated: false
- team: 5
  event: Can't Judge a Powder
  participated: false
- team: 5
  event: Compute This
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  place: 7
- team: 5
  event: Ecology
  place: 9
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Ornithology
  place: 10
- team: 5
  event: Physical Science Lab
  participated: false
- team: 5
  event: Road Scholar
  place: 9
- team: 5
  event: Science Crime Busters
  place: 10
- team: 5
  event: Shock Value
  participated: false
- team: 5
  event: Solar System
  place: 10
- team: 5
  event: Write It Do It
  place: 10
- team: 5
  event: Battery Buggy
  place: 8
- team: 5
  event: Elevated Bridge
  participated: false
- team: 5
  event: Junkyard Challenge
  participated: false
- team: 5
  event: Pentathlon
  participated: false
- team: 5
  event: Trajectory
  participated: false
- team: 5
  event: Wright Stuff
  place: 5
- team: 5
  event: Microbe Mission
  participated: false
- team: 6
  event: Anatomy
  participated: false
- team: 6
  event: Bio Process Lab
  place: 9
- team: 6
  event: Can't Judge a Powder
  participated: false
- team: 6
  event: Compute This
  participated: false
- team: 6
  event: Disease Detectives
  place: 7
- team: 6
  event: Dynamic Planet
  place: 10
- team: 6
  event: Ecology
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Fossils
  place: 8
- team: 6
  event: Meteorology
  place: 9
- team: 6
  event: Ornithology
  place: 6
- team: 6
  event: Physical Science Lab
  participated: false
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Science Crime Busters
  place: 9
- team: 6
  event: Shock Value
  participated: false
- team: 6
  event: Solar System
  place: 9
- team: 6
  event: Write It Do It
  place: 5
- team: 6
  event: Battery Buggy
  participated: false
- team: 6
  event: Elevated Bridge
  participated: false
- team: 6
  event: Junkyard Challenge
  participated: false
- team: 6
  event: Pentathlon
  place: 6
- team: 6
  event: Trajectory
  participated: false
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Microbe Mission
  participated: false
- team: 11
  event: Anatomy
  place: 1
- team: 11
  event: Bio Process Lab
  place: 2
- team: 11
  event: Can't Judge a Powder
  place: 1
- team: 11
  event: Compute This
  place: 1
- team: 11
  event: Disease Detectives
  place: 2
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Ecology
  place: 2
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Fossils
  place: 4
- team: 11
  event: Meteorology
  place: 2
- team: 11
  event: Ornithology
  place: 2
- team: 11
  event: Physical Science Lab
  place: 2
- team: 11
  event: Road Scholar
  place: 1
- team: 11
  event: Science Crime Busters
  place: 5
- team: 11
  event: Shock Value
  place: 3
- team: 11
  event: Solar System
  place: 3
- team: 11
  event: Write It Do It
  place: 1
- team: 11
  event: Battery Buggy
  place: 2
- team: 11
  event: Elevated Bridge
  place: 5
- team: 11
  event: Junkyard Challenge
  place: 5
- team: 11
  event: Pentathlon
  place: 3
- team: 11
  event: Trajectory
  place: 5
- team: 11
  event: Wright Stuff
  place: 3
- team: 11
  event: Microbe Mission
  place: 2
- team: 12
  event: Anatomy
  place: 6
- team: 12
  event: Bio Process Lab
  place: 3
- team: 12
  event: Can't Judge a Powder
  place: 3
- team: 12
  event: Compute This
  place: 4
- team: 12
  event: Disease Detectives
  place: 3
- team: 12
  event: Dynamic Planet
  place: 2
- team: 12
  event: Ecology
  place: 5
- team: 12
  event: Experimental Design
  place: 5
- team: 12
  event: Fossils
  place: 6
- team: 12
  event: Meteorology
  place: 3
- team: 12
  event: Ornithology
  place: 7
- team: 12
  event: Physical Science Lab
  place: 3
- team: 12
  event: Road Scholar
  place: 3
- team: 12
  event: Science Crime Busters
  place: 3
- team: 12
  event: Shock Value
  place: 4
- team: 12
  event: Solar System
  place: 4
- team: 12
  event: Write It Do It
  place: 8
- team: 12
  event: Battery Buggy
  place: 3
- team: 12
  event: Elevated Bridge
  place: 3
- team: 12
  event: Junkyard Challenge
  place: 1
- team: 12
  event: Pentathlon
  place: 9
- team: 12
  event: Trajectory
  place: 2
- team: 12
  event: Wright Stuff
  place: 4
- team: 12
  event: Microbe Mission
  place: 1
- team: 13
  event: Anatomy
  place: 5
- team: 13
  event: Bio Process Lab
  place: 8
- team: 13
  event: Can't Judge a Powder
  place: 7
- team: 13
  event: Compute This
  place: 7
- team: 13
  event: Disease Detectives
  place: 8
- team: 13
  event: Dynamic Planet
  place: 8
- team: 13
  event: Ecology
  place: 3
- team: 13
  event: Experimental Design
  place: 8
- team: 13
  event: Fossils
  place: 9
- team: 13
  event: Meteorology
  place: 8
- team: 13
  event: Ornithology
  place: 9
- team: 13
  event: Physical Science Lab
  place: 8
- team: 13
  event: Road Scholar
  place: 6
- team: 13
  event: Science Crime Busters
  place: 1
- team: 13
  event: Shock Value
  place: 8
- team: 13
  event: Solar System
  place: 7
- team: 13
  event: Write It Do It
  place: 3
- team: 13
  event: Battery Buggy
  place: 4
- team: 13
  event: Elevated Bridge
  place: 7
- team: 13
  event: Junkyard Challenge
  place: 6
- team: 13
  event: Pentathlon
  place: 8
- team: 13
  event: Trajectory
  place: 7
- team: 13
  event: Wright Stuff
  place: 7
- team: 13
  event: Microbe Mission
  participated: false
- team: 15
  event: Anatomy
  participated: false
- team: 15
  event: Bio Process Lab
  place: 6
- team: 15
  event: Can't Judge a Powder
  place: 8
- team: 15
  event: Compute This
  place: 3
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Dynamic Planet
  place: 3
- team: 15
  event: Ecology
  place: 6
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Fossils
  place: 7
- team: 15
  event: Meteorology
  place: 5
- team: 15
  event: Ornithology
  place: 3
- team: 15
  event: Physical Science Lab
  place: 6
- team: 15
  event: Road Scholar
  place: 7
- team: 15
  event: Science Crime Busters
  place: 6
- team: 15
  event: Shock Value
  place: 2
- team: 15
  event: Solar System
  place: 2
- team: 15
  event: Write It Do It
  place: 2
- team: 15
  event: Battery Buggy
  disqualified: true
- team: 15
  event: Elevated Bridge
  place: 6
- team: 15
  event: Junkyard Challenge
  place: 2
- team: 15
  event: Pentathlon
  place: 5
- team: 15
  event: Trajectory
  place: 8
- team: 15
  event: Wright Stuff
  place: 9
- team: 15
  event: Microbe Mission
  participated: false
